body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Poppins', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;

}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
    
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    background: #fff;
	
	   
}

@media(min-width:992px)
{
.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
background:#fff;
-webkit-box-shadow: 0px 13px 30px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 13px 30px -12px rgba(0,0,0,0.75);
    box-shadow: 0px 13px 30px -12px rgba(0,0,0,0.75);
}
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
    min-height: 70px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{

}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
}
}
@media(min-width:992px)
{
.shrink .navbar-inverse .navbar-nav>li>a
{
color:#000;
font-weight:400;
}
.shrink .navbar-inverse .navbar-nav>li>a:hover
{
color: #ff5c01;
}
}

.logo_light
{
display:block;
}
.logo_dark
{
display:none;
}
.shrink .logo_light
{
height: 50px;
}
.shrink .logo_dark
{
display:block;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:220px 0 150px;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height:550px;
}
@media(min-width:768px)
{
.carousel .image1
{
padding:200px 0 100px;
height:574px;
}
}
@media(min-width:1600px)
{
.carousel .image1
{
padding:280px 0 190px;
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0, 0, 0, 0.3);
display:block;
}
/*.carousel .image1:before
{
background-color: rgba(147,115,222,0.85);
display:block;
left:0;
right:0;
bottom:0;
top:0;
position:absolute;
content:'';
}*/
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Poppins', sans-serif;
}
/*---------------------------------------------menu-------------------------------------------*/

.grid-demo {
  padding: 10px 30px;
}

  .grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2;
    /* background-color: #e5e1ea; */
   
  }
 .grid-demo .row .col-sm-3:first-child
 {
 border-left:none;
 }
 .yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown.yamm-fw {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.grid-demo h4
{
    font-weight: 300;
    border-bottom: 1px solid #ee3b33;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    padding-bottom: 2px;
}
.new_menu ul
{
list-style:none;
padding:0;
margin:0;
}
.new_menu ul li
{

font-family: 'Montserrat', sans-serif;
}
.new_menu ul li a
{
border-bottom:1px solid #eee;
display:block;
padding:5px 10px;
color:#000;
}
.new_menu ul li:last-child a
{
border-bottom:none;
}
.new_menu ul li a:hover
{
background:#f7f7f7;
color:#ee3b33;
}
/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
   
	      background: #292f7d;
		    padding: 13px 0;
	      border-bottom: 1px solid #1f1f1f;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 0px 10px;
    position: relative;
    padding-left: 20px;
    font-size: 13px;
	margin-right: 10px;
	font-weight: 600;
    letter-spacing: 1px;
}
.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
         color: #fff;
    margin-right: 0px;
    position: absolute;
    left: 0px;
    top: 3px;
    font-size: 15px;
   
}
.top-head-left ul li span
{
    color: #ee3b33;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.account 
{
list-style:none;
margin:0;
padding:0;
}
.account  li
{
padding:0 5px;
display:inline-block;
}
.account  li a
{
color:#fff;
font-size:11px;
text-transform:uppercase;
}
.account  li a i
{
padding-right:3px;
}


.search
{
border:none;
    background: rgb(24, 28, 84);
height:30px;
border-radius:0;
max-width:320px;
font-weight:600;
font-size:12px;
color:#fff;
}
.btn-search
{
height:30px;
background:#000;
color:#fff;
border:none;
width:40px;
margin-top:-30px;
outline:none;
}
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:10px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{

}
.social li a
{
     
	    font-size: 13px;
    /* border: 3px solid; */
    color: #ccc;
    width: 35px;
    margin: 2px;
    height: 35px;
    line-height: 34px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
    background: #222;
    padding-top: 11px;
	
	
}
.social li a:hover
{
background:#ee871a;
color:#fff;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    
    display: block;
    
	position:relative;
	padding:0 52px;
    
}
@media(min-width:768px)
{
.cap1 
{
padding:0 60px;
}

}
@media(min-width:992px)
{
.cap1 
{
padding:0 50px;
}

}

.cap2
{

}


.cap1 h3
{
   font-size: 22px;
    line-height: 28px;
    color:#ee871a
;
    margin: 0 0 15px;
        text-transform: uppercase;
   
}

.cap1 h2
{
    font-size: 50px;
    line-height: 60px;
    text-transform: none;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 700;
    margin-top: 6px;
    font-family: 'Poppins', sans-serif;
    
}
.cap1 h2 span
{
display:block;
}
.image2 .cap1 h2
{
color:#000;
}
.cap1 h1 span
{
color: #FC6B4A;
}
.cap1 p
{
     margin-top: 17px;
    padding: 0px 0;
    color: rgba(255, 255, 255, 0.65);
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
	    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	letter-spacing:1.5px;
}
.image1 .cap1 .slider-p
{
color:#333;
}
.white .slider-p
{
color:#fff;
}
@media(max-width:767px)
{
.cap1 h2
{
font-size:23px;
line-height:25px;
}
.cap1 .slider-p
{
font-size: 14px;
line-height:22px;
}
}
.btn2
{
   background:#ff5c01;
    height: 45px;
	 border-radius:0px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 13px;
	line-height: 40px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 25px;
    transition: all .25s cubic-bezier(.4,.01,.1,1);
	display:inline-block;
	position:relative;
	z-index:1;
	overflow:hidden;
	border:2px solid #ff5c01;
	transition: all 0.3s ease-in-out;
    moz-transition: all 0.3s ease-in-out;
    webkit-transition: all 0.3s ease-in-out;
    o-transition: all 0.3s ease-in-out;
	

}
.slider-inner a
{
margin-left:5px;
margin-right:5px;
}

.btn2:hover
{
color:#fff;
    background:#ff5c01;
	
}

.btn2 i
{
font-size:15px;	
}
.btn2:hover i
{

}

.btn4
{
display:inline-block;
padding:10px 27px;
border:2px solid #ee3b33;
color:#ee3b33;
font-weight:700;
font-size:14px;
text-transform:uppercase;
}

.btn4:hover, btn4:focus
{
background:#ee3b33;
color:#fff;
}
.cap1 .btn2
{
margin-top:20px;
}
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}
.heading
{
position:relative;
}
.heading h2
{
font-size: 30px;
    margin-top: 0px;
    line-height: 35px;
    margin-bottom: 32px;
    font-weight: 700;
    text-transform: uppercase;
}
.heading h2 strong
{
font-weight:900;
color:#292f7d;
}
@media(max-width:767px)
{
.heading h2
{
font-size:27px;
}
}

.abt p
{
font-size:18px;
font-weight:300;
line-height:30px;
}
.abt ul
{
list-style:none;
margin:0;
padding:0;
}
.abt ul li
{
font-size:17px;
font-weight:300;
padding:6px 0;
position:relative;
padding-left:20px;
}
.abt ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f013";
    position: absolute;
    left: 0;
    color: #ee871a;
    font-size: 14px;
    top: 12px;
}
p a
{
color: #ee871a;
}
.heading h4, .con1 h4
{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/*-------------------------------------------------------Spna00-----------------------------------------------------------*/
.span00
{
padding:50px 0;
color:#333;
}
.span00 h4
{
font-size:24px;
font-weight:200;
}
.span00 h2
{
font-size:30px;
font-weight:600;
line-height:1.2;
margin-bottom:25px;
margin-top:0;
}
.span00 p
{
    line-height: 1.8;
    font-size: 15px;
    font-weight: 500;
    color: #575757;
}
.img21
{
margin-top:40px;
}
.img21 img
{
width:100%;
}
/*-------------------------------------------------------end Spna00-----------------------------------------------------------*/
/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
padding:0px 0 80px;
}
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span1
{
color:#fff;
background:url(../images/parallex.jpg) center;
background-size:cover;
overflow:hidden;
}
@media(min-width:1024px)
{
.span1
{
background-attachment:fixed;
}
}
.span11
{

padding:60px 50px;
position:relative;
}
.span11:before
{
position:absolute;
left:-100000px;
right:0;
top:0;
bottom:0;
    background: rgba(255, 93, 2, 0.8);
content:'';
}
.span11 ul 
{
margin:0;
padding:0;
list-style:none;
}
.span11 ul  li
{
padding:5px 0;
position:relative;
font-size:16px;
padding-left:20px;
    line-height: 26px;
}
.span11 ul  li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f105";
	position:absolute;
	left:0;
	    top: 8px;
}
/*--------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
overflow:hidden;
padding:60px 0;
}
/*.box2
{
position:relative;
overflow:hidden;
    margin-bottom: 30px;
}*/
.box2_img
{
color: #fff;
    position: relative;
   
    overflow: hidden;
    text-align: center;
    line-height: 0;
}
.box2_img img
{
height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.box2_img img
{
opacity: 1;
    width: 100%;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}
.box2_img .flap
{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.box2_img .flap:before
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
    background-image: linear-gradient(-45deg, #000 0%, transparent 40%, rgba(255, 255, 255, 0.6));
}
.box2_img:hover .flap:before
{
    opacity: 1;
}
.box2_img .flap span
{
display: inline-block;
    font-size: 24px;
    color: #fff;
    padding: 6px 16px;
    position: absolute;
    bottom: 10px;
    right: 0px;
    opacity: 0;
    z-index: 1;
    -webkit-transition: 0.05s linear;
    transition: 0.05s linear;
    -webkit-transition-delay: 0.01s;
    transition-delay: 0.01s;
}
.box2_img:hover .flap span
{
opacity: 1;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.box2_img .flap .curl
{
width: 0px;
    height: 0px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: linear-gradient(135deg, #ffffff, #f3f3f3 20%, #bbb 38%, #aaa 44%, #888 50%, rgba(0, 0, 0, 0.7) 50%, rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0.3));
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition: all .4s ease;
}
.box2_img:hover .flap .curl
{
width: 90px;
    height: 90px;
}
.curl:before, .curl:after
{
content: '';
    position: absolute;
    z-index: -1;
    left: 12%;
    bottom: 6%;
    width: 70%;
    max-width: 300px;
    max-height: 100px;
    height: 55%;
    box-shadow: 0 12px 15px rgba(0, 0, 0, 0.3);
    transform: skew(-10deg) rotate(-6deg);
}
.curl:after
{
left: auto;
    right: 6%;
    bottom: auto;
    top: 14%;
    transform: skew(-15deg) rotate(-84deg);
}
.box2_txt
{
position:relative;
}
.box2_img a
{
left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    color: #fff;
}
.box2_txt h3
{
margin-top:15px;
margin-bottom:0;
font-size:20px;
}

.box2_txt h3 a
{
color:#333;
}
.box2_txt h3 a:hover, .box2_txt h3 a:focus
{
text-decoration:none;
}
.box2_txt span
{
color:#999;
}
/*--------------------------------------------------------end Span2------------------------------------------------------*/

/*-----------------------------------------span3------------------------------------------------------*/
/*---------------------------------------span3----------------------------------------*/
.span3
{
   
	color:#000;
	padding:50px 0;
	position:relative;
}
.span31 h2
{
        font-weight: 400;
    margin: 0;
    font-size: 37px;
}
.span31 h4
{
font-weight:400;
text-transform:uppercase;
}

.span3 h4 a
{
color:#000;
}

span.call-out-icon {
position: absolute;
    font-size: 300px;
    line-height: 180px;
    left: 100px;
    color: #079bff;
    height: 100%;
    opacity: 0.08;
    z-index: 0;
    margin-bottom: -40px;
    overflow: hidden;
    line-height: 250px;
    top: 0;
    line-height: 400px;
   
    color: #fff;
}
.cicon-glove:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f1cb";
}
.span32 .input
{
margin-bottom:15px;
}
.span32 .cont2
{
border-radius:0px;
border:1px solid #ddd;
box-shadow:none;
height:42px;
}
.span32 .row
{
margin-left:-7px;
margin-right:-7px;
}
.pd15
{
padding-left:7px;
padding-right:7px;
}
.span32 .btn2
{
    margin-top: 0;
    width: 100%;
    height: 42px;
    padding: 0 20px;
    line-height: 21px;
}
.span32 .btn2:hover
{
background:#333;
}
/*---------------------------------------span3 end----------------------------------------*/
/*-------------------------------------end of span3----------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
padding:70px 0;
color:#fff;
background:url(../images/testimonials.jpg) center;
background-size:cover;
position:relative;
}
.span5:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
    background: rgba(31, 19, 19, 0.66);
content:'';
}
.span5 .heading h2
{
color: #fff;
    text-transform: unset;
}
.span5 .heading h4
{
color:#fff;
}
.testimonials
{

    background-size: cover;
    padding: 5px 0 10px;
}
.box5
{
position:relative;
padding-left:0px;
}
.box5_txt
{
    border-bottom: 1px solid rgba(254, 254, 254, 0.29);
padding-bottom:15px;


}
.box5:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f10e";
		
		left:0;
	font-size: 26px;
       display: block;
    margin-bottom: 20px;
}
.box5_txt p
{
font-size:18px;
line-height:30px;
font-weight:300;
}


.box5_img
{
margin-top:15px;
text-align:center;
}

.box5_img img
{
border-radius: 50%;
    max-width: 100px;
    float: left;
    margin: 0px 20px 0px 0px;
    border: 5px solid;
	border-color: #19634a;
}
.box5_img cite
{    
color: #fff;
    margin: 30px 0px 0px;
   
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    position: relative;
}
.box5_img cite small
{
    color: #fff;
	text-transform: none;
    font-size: 13px;
    clear: both;
    letter-spacing: normal;
    display: block;
}

/*------------------------------------span5 end-----------------------------------*/
/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
.span6
{
display:table;
width:100%;
padding:50px 0 0;
}
#slideImg {
position: relative;
}

#slideImg ul { list-style: none; }

#slideImg li {
  float: left;
  
}

.rotate-prev { position: absolute; }


/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
       position: relative;
	      padding: 20px 0 10px;
		  background:url(../images/footer.jpg) center;
	   background-size:cover;
   color:#eee;
       
	  
}
.footer:before
{
    content: "";
    background: rgba(0, 0, 0, 0.83);
    
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}

.footer-widget {
    padding: 50px 0;
    padding-left:0px;
}
@media(max-width:767px)
{
.footer-widget {
padding: 0px 0;
}
}

.footer-widget.abt-footer {
    padding-left: 0;
    position: relative;
}

.abt-footer img
{
position:relative;
}
.abt-footer p
{
    margin-top: 20px;
    z-index: 99;
    position: relative;
    font-size: 13px;
    /* color: #333; */
    line-height: 21px;
    margin-bottom: 25px;
    font-weight: 300;
}
.link-footer h3, .follow h3
{
margin-top:0;
font-weight:700;
color: #fff;
    font-size: 17px;
text-transform:uppercase;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
position:relative;
    padding-bottom: 16px;
	margin-bottom:25px;
	    
}
@media(max-width:767px)
{
.link-footer h3, .follow h3
{
margin-top:30px;
}
}
/*.link-footer h3:after, .follow h3:after
{
background-color: #ff5c01;
    bottom: -1px;
    content: "";
    left: 0;
    height: 1px;
    position: absolute;
    width: 50px;
}*/
.follow img
{
width:114px;
margin-bottom:3px;
}
.link-footer ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer ul li
{
padding:3px 0;

}
.link-footer ul li a
{
           transition: color .4s ease;
    font-size: 12px;
    line-height: 23px;
    color: #eee;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
    position: relative;
    padding-left: 20px;
    display: block;
}
.link-footer ul li a:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:0;
	    top: 4px;
}
.link-footer ul li a:hover
{
color:#ff5c01;
}

.link-footer2 ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer2 ul li
{
position: relative;
    color: #eee;
    padding: 5px 0;
    padding-left: 20px;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
}


.link-footer2 ul li a
{
color: #eee;
}

.link-footer2 ul li i
{
position:absolute;
left:0;
top:8px;
}
.con-footer ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.con-footer ul li i
{
position:absolute;
left:0;
top: 12px;
    color: #ccc;
}
.social a
{
color:#ff5c01;
padding:0 5px;
}
.social a:hover
{
color:#fff;
}
.hours ul li
{
font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 0px;
}
.hours ul li span
{
float:right;
}
.footer2
{
         background-color: #000;
    padding: 20px 0;
    color: #eee;
    font-size: 12px;
    /* border-top: 1px solid #e8e8e8; */
    font-weight: 400;
    letter-spacing: 1px;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.footer2 a
{
color:#ff5c01;
}

.fgallery ul li
{
width:32%;
display:inline-block;
}
/*-----------------------------------------footer End--------------------------------------------------------*/


/*-----------------------------------------------about page-----------------------------------*/
.banner
{
background:url(../images/banner.jpg) center;
padding:150px 0;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:190px 0 100px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.9);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}
.banner p
{
font-size:17px;
line-height:30px;
}
/*-----------------------------------------------about page-----------------------------------*/
/*------------------------contact page-----------------------------------------*/
.con1 ul
{
margin:10px 0;
padding:0;
list-style:none;
}
.con1 ul li
{
padding:6px 0;
font-size:17px;
font-weight:300;
position:relative;
padding-left:29px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:9px;
color: #ee871a
;
}
.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #ee871a
;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
border:none;
box-shadow:none;
        width: 100%;
    padding: 2px 2px 20px;
    background-color: transparent;
    border: 0 solid #e6e9eb;
    border-bottom-width: 1px;
    border-radius: 0;
    line-height: 22px;
    font-weight: 300;
    font-size: 18px;
    color: #000;
    -webkit-transition: border-color .3s;
    -moz-transition: border-color .3s;
    transition: border-color .3s;
}
.cont:focus
{
border-bottom: 1px solid #1d1d1f;
box-shadow:none;
}
.has-error .form-control:focus, .has-error .form-control
{
box-shadow:none;
}
#contact-form .col-md-6
{
margin-bottom:30px;
}
/*------------------------contact page-----------------------------------------*/
.privy-tab
{
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: -0.5px !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
    border: 1px solid rgba(0,0,0,0.07);
    position: relative;
    z-index: 9999000;
    line-height: 2.5em;
    font-family: Helvetica,Arial,sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0 !important;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: all .2s ease,transform 1ms;
    -moz-transition: all .2s ease,transform 1ms;
    -o-transition: all .2s ease,transform 1ms;
    transition: all .2s ease,transform 1ms;
	color:#fff;
}
.privy-tab
{
width: 160px;
    height: 160px;
    position:fixed;
    border: 0;
    box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
border-top: 0;
    top: 0;
left: 0;
    margin-top: -80px;
    margin-left: -80px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=0.7071067811865476,M12=0.7071067811865475,M21=-0.7071067811865475,M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476)";
	
}
.privy-tab-text
{
position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 24px;
	display: inline-block;
    text-transform: none;
	    bottom: 4px;
}
.privy-tab i
{
position: absolute;
    bottom: 23px;
    top: auto;
    left: 46% !important;
    right: 0 !important;
    margin-left: -5px;
    display: inline-block;
    transform: rotate(20deg);
}
@media(max-width:767px)
{
.navbar-brand
{
float:none;
text-align:center;
display:block;
}
}
.port-box
{
padding:48px 0;
text-align:center;
}
.port-box h3
{
color:#fd0000;
font-weight:300;
font-size:22px;
text-transform:uppercase;
}
@media(min-width:992px)
{
.port-box
{
padding:27px 0;
}
}
@media(min-width:1200px)
{
.port-box
{
padding:48px 0;
}
}
/*----------------------------Modal CSS---------------------------------------*/
.modal-content
{
    background: url(../images/form.jpg) transparent;
    background-size: cover;
    color: #fff;
    overflow: hidden;
    padding-bottom: 26px;
}
.modal-header
{
border-bottom:none;
}
.modal-body .formular
{
margin-top:0;
}
.modal-body .formular p
{
color:#fff;
}
.modal-header .close {
    margin-top: -2px;
    background: rgba(0,0,0,0.3);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 300;
}
/*---------------------------------Modal end---------------------------------------------*/

/*---------------------------------below_slider----------------------------------------------*/
.below_slider
{
background:#ff5c01;
color:#fff;
padding:20px 0;
}
.below_slider h2
{
margin:0;
font-size:25px;
font-weight:700;
text-transform:uppercase;
}
/*---------------------------------below_slider end----------------------------------------------*/

/*------------------------------ work_with_us------------------------------------------------*/
.work_with_us
{
padding:60px 0;
color:#000;
}
.work1
{
margin:20px 0;
text-align:center;
}
.work1 .icon2
{
border:2px solid #ff5c01;
text-align:center;
width:100px;
height:100px;
border-radius:100%;
font-size:50px;
color: #ff5c01;
margin:0% auto 25px;
padding-top: 16px;
}
.work1_txt p
{
    font-size: 14px;
    font-weight: 400;
    color: #555;
    line-height: 1.9;	
}
.work1_txt h4
{
color:#ff5c01;
margin-bottom:20px;
}
.work1_txt h4:after
{
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    margin: 4% auto 0%;
    background: #ff6f1f;
}

/*------------------------------ work_with_us end------------------------------------------------*/

.logo-center
{
    /* border-radius: 0 0 50% 50%; */
    /* max-height: 160px; */
    left: 0;
    right: 0;
    /* top: 0%; */
    padding: 50px 0 0;
    margin: auto;
    position: absolute;
    /* width: 188px; */
    transition: all .2s ease-in-out;
    /* background-color: #EC9600; */
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

.logo-center img
{
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    margin: auto;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;	
}

.navbar-nav:nth-child(2) {
    margin: 0px -15px;
}

@media(max-width:768px)
{
.carousel .image1 {
    padding: 185px 0 138px;
    height: 450px;
}
}

.icon2 i:before
{
    font-size: 45px;
    margin-left: 0;
}

.shrink .navbar-nav>li>a {
    padding-top: 19px;
    padding-bottom: 26px;
    margin: 5px 0px 0;
}

.shrink .logo-center img 
{
    top: 14%;
}	

.gallery
{
background:#f7f7f7;
overflow:hidden;
padding:70px 0 0;
}

.box2
{
position:relative;
text-align:center;
}
.box2 .box2-img
{
position:relative;
overflow:hidden;
height:100%;
display:block;
}
.box2 .box2-img img
{
width:100%;
}
.box2 .box2-txt
{
position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(255, 92, 1, 0.8);
	opacity:0;
}
.box2:hover .box2-txt
{
opacity:1;
}

.box2 .box2-txt h3
{
top: 30px;
font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 0;
    padding: 0 30px;
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    transition-delay: 0s;
}
.box2:hover .box2-txt h3
{
    top: 0;
}
.box2 .box2-txt h3 a
{
color:#fff; 
}
.box2 .box2-txt .link1
{
top: 30px;
font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 0;
    padding: 0 30px;
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    transition-delay: 0s;
}
.box2:hover .box2-txt .link1
{
top:0;
transition-delay: .05s;
}

.box2 .box2-txt a .fa
{
    color: #fff;
    font-size: 25px;
}

@media(max-width:768px)
{
.logo-center
{
    position: relative;
    display: block;
    padding: 48px 0 0;
}

.cap1 h2 {
    font-size: 30px;
    line-height: 35px;
}

.carousel .image1 {
    padding: 150px 0 138px;
    height: 450px;
}

.span11 {
    padding: 60px 15px;
}

.footer-widget {
    padding: 50px 0 10px;
    padding-left: 0px;
}
}

@media(max-width:414px)
{
.logo-center img
{
position:relative;
}

.logo-center {
    position: relative;
    display: block;
    padding: 0;
}
.navbar-toggle {
    padding: 5px 10px 10px;
    margin-top: 0;
}

.cap1 p {
    margin-top: 10px;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0;
}

.cap1 .btn2 {
    margin-top: 0;
}

.carousel .image1 {
    padding: 120px 0 138px;
    height: 450px;
}

.navbar-nav, .navbar-nav:nth-child(2){
    margin: 0px;
}

.span11:before {
    left: -20px;
    right: -20px;
}

.footer-widget {
    padding: 10px 0 10px;
}
}